/* Layout Styles */
#wrapper {
	clear: both;
	margin:0px;
	padding:0px;
}

#top {
	background-image: url(../../../annual_reports/current/images/top_bg_repeat.gif);
	background-repeat: repeat-x;
	height: 49px;
	display: block;
	min-width:850px;
	*min-width:850px;
	width: 100%;
	white-space: nowrap;	
}

#topLeftLogo {
	float: left;
	height: 49px;
}

#topRightLogo {
	float: right;
	height: 49px;
	/*position: absolute;*/
	right: 0px;
}

#topBanner {
	background-image: url(../../../annual_reports/current/images/header_bg.gif);
	background-repeat: repeat-x;
	height: 66px;
	min-width:850px;
	*min-width:850px;
	white-space: nowrap;	
}

/* This is the logo container */
#logoContainer {
	height: 66px;
	width: 602px;
	float: left;
	min-width:602px;
	*min-width:602px;
}
#logo {
	height: 66px;
	width: 602px;
	background-image: url(../../../annual_reports/current/images/logo_OPTN_SRTR.gif);
	background-repeat: no-repeat;
	text-indent: -1000em;
}

/* This is the logo link clickable area */
#box-link {
	position: absolute;
	top: 35px;
	left: 1px;
	width: 175px;
	height: 78px;
	background-color: transparent;
}

#box-link2 {
	position: absolute;
	top: 35px;
	left: 175px;
	width: 420px;
	height: 78px;
	background-color: transparent;
}


 #navbar {
	background-image: url(../../../annual_reports/current/images/nav_bg.gif);
	background-repeat: repeat-x;
	height: 25px;
	min-width:850px;
	*min-width:850px;
	width: 100%;
	font-size: 12px;
	vertical-align: middle;
}

#navbar a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: 0;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 7px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: -1px;
	border-right-width: 1px;
	border-bottom-width: 0;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000;
	}

#navbar :hover, #navbar .sfhover {
	background-color: #185294;
	color: #FFFFFF;
}